Document: slime-manual
Title: SLIME manual
Abstract: This is the user manual for SLIME, the Superior Lisp Interaction Mode
 for Emacs.
Section: Programming

Format: HTML
Index: /usr/share/doc/slime/html/index.html
Files: /usr/share/doc/slime/html/*

Format: PDF
Files: /usr/share/doc/slime/slime.pdf

Format: Info
Index: /usr/share/info/slime.info.gz
Files: /usr/share/info/slime.info*.gz

Format: PostScript
Files: /usr/share/doc/slime/slime.ps.gz
